body {
    background-image: url("../images/Background.png");
    background-color: #000000;
    background-position: center top;
    background-repeat: no-repeat;
    justify-content: center;
    color: #EFEFEF;
    margin:auto;
    width: 60%;
}

#Titleimage {
    display: flex;
    justify-content: center;
    vertical-align: middle;
    width: 100%;
    margin:auto;
}

p {
    display: flex;
    justify-content: center;
    vertical-align: middle;
    width: 100%;
    margin:auto;
}